Subject: [MMUSIC] RE: [PWE3] updated "Clearmode" (64kbit/s unrestricted) Internet-d raft

From: Sasha Vainshtein <[email-masked]>
Date: Wed, 19 Feb 2003 18:50:28 +0200

Ruediger and all,
Please take a look at
http://www.ietf.org/internet-drafts/draft-vainshtein-cesopsn-05.txt ,
Section 6.6.2. 
It seems that the approach and the resulting format are pretty similar.

With best regards,
                                   Sasha Vainshtein
email:     [email-masked] <mailto:[email-masked]> 
tel:       +972-3-7659993 (office)
           +972-8-9254948 (res.)
           +972-58-674833 (cell.)

> -----Original Message-----
> From: Kreuter Ruediger [mailto:[email-masked]]
> Sent: Tuesday, February 18, 2003 12:29 PM
> To: [email-masked]'; [email-masked]'; [email-masked]'
> Cc: [email-masked]'; [email-masked]'
> Subject: [PWE3] updated "Clearmode" (64kbit/s unrestricted) 
> Internet-draft
> 
> 
> FYI, 
> I have submitted an update of the CLEARMODE Internet draft. 
> You find it at
> http://www.ietf.org/internet-drafts/draft-kreuter-avt-rtp-clea
> rmode-01.txt
> 
> The major update, due to comments according the support of Nx64kbit/s
> and similar standardization activities in ITU's SG 11, is the 
> introduction of
> Nx64kbit/s support. Two remarks to this issue:
> 1) 1x64kbit/s is used in current VoIP products and supported 
> by most DSP 
>     Providers. Therefore I would like to keep Nx64kbit/s with 
> N>1 as an option.
> 2) We currently do not have a VoIP product supporting 
> Nx64kbit/s, therefore 
>     I introduced this merely as a discussion input.
>     So if anybody has a working Nx64kbit/s solution I would 
> like to get some 
>     comments on the packatization method in that case. If nobody has a
>     solution I will delete this feature from the next version 
> of this draft.
> 
> Besides, the first draft initiated a controverse discussion, 
> if this should be 
> "audio/CLEARMODE" or e.g. "application/CLEARMODE".
> IMHO none of the existing IANA content types really fits for 
> CLEARMODE. 
> Since 1x64kbit/s is also used for 7kHz voice (despite G.722) 
> I kept "audio"
> in this draft. 
> 
> Regards
>    Ruediger
> _______________________________________________
> pwe3 mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/pwe3
> 
_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic